@media (min-width: 1200px) and (max-width: 1390px) {
	
.search-block-class input.form-control, input[type=text], [type=text].form-control {
	min-width: 450px;
}

.time-block-1 {
	font-size: 1.0em;
	font-weight: 300;
	margin-right: 10px;
}

.time-block-2 {
	font-size: 1.2em;
	font-weight: 500;
	margin-right: 10px;
}

.time-block-3 {
	font-size: 1.0em;
	font-weight: 300;
}

#liner1 {
	padding-top: 20px;
}

ul.quicktabs-tabs.quicktabs-style-arrows {
    font-size: 1.0em;
}

.news-important-title {
	font-size: 1.0em;
}

.news-important-title-add {
    font-size: 1.0em;
    line-height: 1.4;
}

.news-important-date-add {
    font-size: 1.0em;
}

.goroskop-news-important-title {
	font-size: 1.2em;
}

.razdel-block-wrapper {
    font-size: 0.8em;
}

.project-block-title a {
    font-size: 1.0em;
    font-weight: 400;
}

.project-block-title {
	padding-top: 15%;
	line-height: 100%;
	padding-bottom: 15px;
}

.project-block-wrapper {
	min-height: 155px;
}

.news-view-text {
    font-size: 1.4em;
	padding-left: 0%;
	padding-right: 0%;
}

.news-infinity-body {
    font-size: 1.4em;
    padding-left: 0%;
    padding-right: 0%;
}

.news-main-block-date-list-inside {
    font-weight: bold;
    font-size: 1.0em;
    color: #47d59d;
    bottom: 1px;
    text-align: left;
}

#block-views-node-block-6 .col-lg-12 {
	padding: 0px;
}

.news-main-block-title-list-inside {
    font-size: 1.0em;
    font-weight: 400;
    line-height: 1.4;
}

.similar-block-views {
    padding-left: 0%;
    padding-right: 0%;
    padding-top: 30px;
}

.group-node-main-group {
    padding: 0% 5%;
}

.read-now-block-title {
	font-size: 1.0em;
}

.news-important-label {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 0.9em;
    font-weight: 500;
    padding: 1px 10px;
    border-radius: 3px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    background: url(/files/over_black.png) repeat;
    color: #fff;
}

.page-header {
	margin-top: 0px;
}

.razdel-block-row {
	font-size: 1.1em;
	font-weight: 600;
	padding: 5px 0px;
	padding-right: 30px;
	float: none;
}

.ip-web-view-online-title a {
	font-size: 1.0em;
}

.news-main-block-date {
	font-size: 1.0em;
}

.news-main-block-title {
	font-size: 1.0em;
}

.news-main-block-views h3 {
	font-size: 1.2em;
}

.news-main-block-wrapper {
    position: relative;
	margin-bottom: 30px;
}

.news-view-title h1 {
    margin-top: 0px;
    font-weight: bold;
    font-size: 2.0em;
    line-height: 1.4;
}

}


@media (min-width: 1399px) and (max-width: 1700px) {
	.search-block-class input.form-control, input[type=text], [type=text].form-control {
	max-width: 500px;
}

.news-important-title {
	font-size: 1.2em;
}

.project-block-wrapper {
    position: relative;
    margin-bottom: 0px;
    min-height: 180px;
}

.goroskop-news-important-title {
	font-size: 1.2em;
}


}


@media (min-width: 910px) and (max-width: 1190px) {
	
.news-main-block-title-line-0-top {
    padding-top: 10px;
    font-size: 1.0em;
    font-weight: 500;
    line-height: 140%;
    transition: all 0.2s ease-in 0s;
}

.k24-translation-header-text-2 {
	font-size: 1.4em;
	padding-bottom: 15px;
	padding-top: 15px;
}

.ip-web-online-block {
    padding-right: 0px;
    margin-bottom: 60px;
}

.goroskop-news-important-title {
	font-size: 0.9em;
}

.navbar-default .navbar-nav > li > a {
    font-size: 1.0em;
}

.news-main-block-title-line {
    padding-top: 0px;
    margin-top: 10px;
}

.header-left {
    text-align: center;
    padding-top: 30px;
}

.header-right {
    text-align: center;
    padding-top: 0px;
}
	
}


@media (min-width: 100px) and (max-width: 900px) {


.banner-left-block-wide-class {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}


.news-main-block-title-line-0-top {
    padding-top: 10px;
    font-size: 0.9em;
    font-weight: 500;
    line-height: 140%;
    transition: all 0.2s ease-in 0s;
	padding-left: 10px;
    padding-right: 5px;
    padding-bottom: 5px;
}


.news-main-block-title-line {
	font-size: 1.0em;
}

.banner-bottom-block {
	display: none;
	width: 0px;
	height: 0px;
}

.banner-bottom-block img {
	margin-bottom: 0px;
}

.news-main-block-wrapper-0 {
    position: absolute;
    bottom: 0px;
	font-size: 0.9em;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-top: 15% !important;
    background: transparent linear-gradient(to bottom, transparent 0px, rgba(0, 0, 0, 0.02) 10%, rgba(0, 0, 0, 0.05) 20%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0.6) 70%, rgba(0, 0, 0, 0.8) 100%) repeat scroll 0% 0%;
}

.news-front-block-0 {
	margin-bottom: 30px;
	margin-top: -15px;
}

.news-main-block-date-2-top {
	margin-left: 10px;
}

.mobile-inst-block {
    display: block;
	margin-bottom: 0px;
}

.google-adsense-mobile-1 {
    display: block;
}

.board-page-btn {
    margin-bottom: 30px;
    margin-top: 30px;
}

.board-reglament {
    margin-top: 30px;
}

.add-board-class .region-sidebar-first {
    padding-top: 0px;
}

.add-board-class .region-sidebar-second {
    padding-top: 30px;
}

.bundle-file {
    padding: 15px 0px;
    font-size: 1.1em;
    font-weight: 300;
}

.bundle-file a {
    position: relative;
    top: 2px;
}

.banners-wide {
    margin-bottom: 30px;
	display: none;
	width: 0px;
	height: 0px;
}

.banner-right-block img {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);
    border-radius: 0px;
    transition: all 0.1s;
    text-align: center;
    width: 100%;
}

.group-qa-main {
    padding: 30px 15px;
}

.group-qa-main-answer {
	#padding-left: 15px;
}

.special-button {
		display: none;
	}
	
.google-adsense-left {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);
    border-radius: 0px;
    padding: 0px;
    position: relative;
    border-top: 0px solid #47c4da;
    border-bottom: 0px solid #47c4da;
	margin: 0px 5px;
	margin-top: 60px;
	margin-bottom: 15px;
	display: none;
}

.google-adsense-right {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);
    border-radius: 0px;
    padding: 0px;
    position: relative;
    border-top: 0px solid #47c4da;
    border-bottom: 0px solid #47c4da;
    margin-top: 15px;
	margin: 0px 5px;
}

.banners-wide-top-mobile {
	display: block;
}

.special-button {
    position: fixed;
    left: -20px;
    top: 15%;
    background: linear-gradient(45deg, #47c4da 33%, #48C9B9 66%, #47d59d) !important;
    padding: 5px 10px;
    padding-right: 5px;
    color: #fff;
    font-size: 2.0em;
    transition: all 0.1s;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.header-text-3 {
    font-size: 1.0em;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	text-align: center;
}

.header-text-1 {
    margin-top: 0px;
    font-size: 1.4em;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	text-align: center;
}

.header-text-2 {
    font-size: 1.0em;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	text-align: center;
}

.header-logo {
	margin-top: 15px;
	margin-bottom: 15px;
}

.header-logo img {
	margin: 0 auto;
	text-align: center;
}

.header-text-1 img {
	margin: 0 auto;
	text-align: center;
	max-width: 260px;
}

.navbar-default .navbar-brand {
    color: #000000;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
}

#logoregion {
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    max-width: 100%;
    min-width: 300px;
}

#liner {
    padding-top: 0px;
}

.mediametrics-block {
	display: none;
	width: 0px;
	height: 0px;
}

.news-infinity-tags-group .btn {
	margin-bottom: 10px;
}

.search-block-class .views-exposed-form .views-exposed-widget .btn {
    margin-top: 0.1em;
    margin-left: 0em;
	margin-right: 1em;
}

#liner1 {
    padding-top: 0px;
}

.header-left {
    text-align: center;
    padding-top: 0px;
}

.header-right {
    text-align: center;
    padding-top: 15px;
}

.razdel-block {
	display: none;
}

ul.quicktabs-tabs.quicktabs-style-arrows {
	display: none;
}

.goroskop-block {
	margin-bottom: 30px;
}

.main-content-class {
	padding: 0px;
	margin-top: 0px;
}

.efir-block {
	display: none;
}

.footer {
	margin-top: 0px;
	padding-top: 15px;
}

.footer-adress {
	padding: 15px;
}

.news-view-text {
    font-size: 1.2em;
	font-weight: 300;
    padding-left: 0%;
    padding-right: 0%;
	margin-top: 15px;
}

.similar-block-views {
    padding-left: 0%;
    padding-right: 0%;
    padding-top: 30px;
}

.similar-block-wrapper {
	font-size: 1.0em;
}

.search-block-class input.form-control, input[type=text], [type=text].form-control {
	min-width: 320px;
}

.search-block-class .btn {
	padding: 2px 5px;
	font-size: 0.8em;
	border: 0px solid transparent;
}

.news-main-block-title {
	margin-top: 15px;
	text-align: left;
	border-left: 0px;
	line-height: 140%;
    padding-left: 0px;
	font-weight: 300;
}

.projects-block-views {
    margin-top: 0px;
}

.goroskop-news-important-title {
	font-size: 1.2em;
}

.social-icon-block {
	margin-bottom: -15px;
}

.social-icon a {
	font-size: 2.0em;
}

.header-left {
	display: none;
}

.header-right {
	display: none;
}

.navbar-nav {
    float: left;
    text-align: left;
	background: linear-gradient(45deg, #47c4da 33%, #48C9B9 66%, #47d59d);
	padding-bottom: 15px;
	margin-top: 10px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}

.mobile-menu-text {
	display: block;
	color: #000000;
	position: absolute;
	top: 4px;
	right: 50px;
}

.news-view-date {
    color: #47d59d;
    font-size: 1.4em;
    padding-bottom: 15px;
    padding-left: 0px;
	padding-top: 0px;
}

.news-view-title {
	padding-left: 0px;
	padding-bottom: 0px;
}

.news-view-title h1 {
	font-size: 1.8em;
	line-height: 1.4;
}

.footer-main-text {
    font-size: 1.2em;
    text-align: left;
}

.news-view-anons {
	font-size: 1.1em;
	font-weight: 6500;
	padding: 15px;
	padding-bottom: 20px;
	padding-top: 10%;
	padding-top: 0px;
	padding-left: 0px;
}

.uptolike-share {
    text-align: left;
    padding-top: 0px;
}

.uptolike-share-block {
    margin-top: 15px;
}

#ok_shareWidget {
    display: none;
}

#comments {
    padding-left: 0px;
    padding-right: 0px;
}

.news-infinity-date {
	padding-left: 0px;
    padding-right: 0px;
	font-size: 1.2em;
}

.news-infinity-title h2 {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    font-weight: 500;
	font-size: 1.4em;
	line-height: 1.4;
}

.news-infinity-body {
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.6;
    margin-top: 30px;
    padding-left: 0px;
    padding-right: 0px;
}

.news-infinity-comment-link {
    padding-left: 0px;
    font-size: 1.2em;
    margin-top: 30px;
    font-weight: 500;
}

.news-infinity-image img {
	border-radius: 3px;
}

.news-class #block-views-node-block-2 {
	display: none;
}

.news-class #block-views-node-block-10 {
	display: none;
}

.efir-block {
	display: none;
}

.news-class .efir-block {
	display: none;
}

.news-class .goroskop-block {
	display: none;
}

.news-view-text h2 {
    font-size: 1.0em;
    font-weight: 600;
    padding-bottom: 15px;
    line-height: 140%;
}

.news-main-page .col-lg-12 {
	padding: 0px;
}

.news-main-page .col-lg-9 {
	padding: 0px;
}

.news-main-page h3 {
	text-align: center;
	padding-top: 15px;
}

.projects-main-page .col-lg-4 {
	padding: 0px;
}

.page-header {
	margin-bottom: 15px;
	margin-top: 30px;
}

.project-block-title {
	font-size: 1.6em;
}

.news-important-label {
	top: 15px;
	left: 15px;
}

.footer-info-block .col-sm-12 {
	padding-top: 30px;
}

.header-logo-block {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 30px;
	padding-top: 0px;
}

.liner-wrapper {
	padding-bottom: 15px;
}

.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 0px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
}

.navbar-brand {
	display: block;
}

.overlay-news-block .btn-primary {
	display: none;
}

.news-quicktab-block {
	display: none;
}

.news-important-add-block {
	margin-top: 0px;
	display: none;
}

.front-class .news-main-block-views-mobile {
	display: block;
	padding-bottom: 0px;
}

.news-main-block-views-mobile h3 {
	text-align: center;
	font-size: 1.4em;
	font-weight: 500;
}

.news-main-block-wrapper:hover {
	border-left: 0px solid #fff;
}

.ip-web-online-block {
	display: none;
}

.front-class .ip-web-online-block {
	display: none;
}

#.smi2-block {
	display: none;
}

.news-block-include {
	display: none;
}

#.front-class .smi2-block {
	display: none;
}

#.news-inside-block {
	display: none;
}

.razdel-block-wrapper {
	padding-left: 0px;
}

.banners-right {
	margin-bottom: 0px;
}

.banners-left {
	display: none;
}

.group-news-tags-group {
	padding-top: 0px;
	padding-left: 0px;
	
}

.region-sidebar-first {
	padding-top: 0px;
	margin-top: 0px;
}
.region-sidebar-second {
    padding-top: 0px;
}

.group-node-main-group {
    padding: 0% 0%;
	padding-top: 30px;
}
.news-infinity-row {
    margin-top: 15px;
	padding-bottom: 0px;
	padding-left: 0%;
	padding-right: 0%;
}

.news-infinity-anons {
	font-size: 1.1em;
    padding-top: 0px;
	padding-bottom: 15px;
    padding-top: 0px;
}

.k24-translation-block {
	display: none;
}

.k24-translation-header-text {
	text-align: center;
}

.goroskop-block {
	display: none;
}

.ip-web-view-body {
	padding-left: 0px;
}

.city-web-views .view-header {
	margin-top: 45px;
	margin-bottom: 15px;
	font-size: 1.0em;
}

.ip-web-view-title {
	font-size: 1.2em;
}

.ip-web-view-body {
	font-size: 1.0em;
}

.ip-web-view-body {
	font-size: 0.9em;
}

.time-block {
	display: none;
}

.news-main-block-date {
	font-size: 0.7em;
	text-align: left;
}

.read-now-block {
	display: none;
}

.line-goriz-mini {
	
}

.group-project-main-group {
	padding: 0%;
	padding-top: 30px;
}

.project-ds-title h1 {
    margin-top: 0px;
    font-weight: bold;
    font-size: 2.0em;
    line-height: 1.4;
	margin-bottom: 30px;
}

.news-class .main-content-class:hover {
	background: #fff;
	transition: all 0.2s ease-in 0s;
	border-radius: 0px;
}

.page-ds-title h1 {
	padding-top: 30px;
}

.taxonomy-page-image img {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
}

.taxonomy-page-title h1 {
    font-size: 2.4em;
    font-weight: 500;
    padding-bottom: 15px;
    margin-top: 30px;
    text-transform: capitalize;
    text-align: center;
}

.pager li > a, .pager li > span {
    background: none;
    padding: 7px 15px;
    padding-top: 4px;
    color: #47c4da;
    font-size: 1.6em;
    margin-top: 0px;
    font-weight: 500;
    border-radius: 0px;
    border: 0px;
}

.main-news-block {
	display: none;
}

.efir-k24-mobile {
	display: block;
	margin-bottom: 0px;
	margin-top: 15px;
	padding-top: 3px;
}

.nav-tabs {
    margin-bottom: 0px;
    margin-top: 0px;
}

.video-poster-wrapper .play-wrapper-cont {
	height: 300px !important;
}

.switcher-block .nav-tabs {
	padding-left: 0px;
	padding-top: 30px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background: none;
}

.switcher-block .nav-tabs > li > a {
	font-size: 0.9em;
    margin-top: 0px;
    margin-left: 0px;
    text-align: left;
	margin-bottom: 10px;
}

.switcher-block .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
    color: #47c4da;
    box-shadow: inset 0 0px 0 #48C9B9;
    font-size: 0.9em;
    background: linear-gradient(45deg,#000000 0%,#026FD6 50%,#31FFB4 100%);
        background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #026FD6;
    transition: all 0.2s;
    position: relative;
}

.news-main-block-views-2 {
    margin-top: 15px;
}

.news-main-block-views h3 {
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 0px;
	margin-left: 15px;
	text-align: left;
}

.col-lg-1 {
	padding: 0px;
}

.col-lg-2 {
	padding: 0px;
}

.col-lg-9 {
	padding: 0px;
}

.col-lg-11 {
	padding: 0px;
}

.news-main-block-video {
    margin-bottom: -15px;
}

.news-main-block-wrapper {
    padding-bottom: 0px !important;
    padding-top: 10px !important;
    margin-left: 0px;
    margin-right: 0px;
	margin-bottom: 15px;
	padding-right: 15px;
}

.news-main-block-title-line-0 {
    font-size: 1.0em;
    font-weight: 400;
	padding-left: 15px;
}

.taxonomy-display-views h3 {
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 15px;
	margin-left: 15px;
    text-align: left;
}

.web-ip-text {
    font-size: 1.4em;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 30px;
    position: relative;
    padding-left: 0px;
}

.ip-web-view-title-second {
    font-size: 1.6em;
    font-weight: 500;
    padding-top: 30px;
    padding-bottom: 10px;
    padding-left: 0px;
    text-align: left;
}

.ip-web-view-text-second {
    font-size: 1.2em;
    padding-left: 0px;
    padding-bottom: 15px;
}

.news-main-block-views .pager li > a, .pager li > span {
	font-size: 1.6em;
	position: relative;
    top: 2px;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 3px 10px;
    padding-top: 4px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 7px 10px;
    font-size: 14px;
    line-height: 1.3333333;
    border-radius: 3px;
}

.pager li {
	font-size: 1.4em;
}

.news-main-page .views-exposed-widgets {
    margin-bottom: 0px;
	margin-top: 30px;
    margin-left: 5%;
    margin-right: 5%;
}

.view-display-id-block_23 .views-exposed-form {
    margin-bottom: 15px;
    margin-left: 5%;
}

.k24-translation-header-iframe {
	
}

#block-block-39 {
	display: none;
}

	
}
